version: 1.7.2
files:
  - url: Koodo-Reader-1.7.2-i386.AppImage
    sha512: LUHjsMfWUwPy3oZSY/GWGgbcOaUbfOXc5AoOOnM4ZQHrqwwxfciyxVEAo99LBm9OaqROd70tzy4Tr7Yl4Qx7Uw==
    size: 92853503
    blockMapSize: 97595
path: Koodo-Reader-1.7.2-i386.AppImage
sha512: LUHjsMfWUwPy3oZSY/GWGgbcOaUbfOXc5AoOOnM4ZQHrqwwxfciyxVEAo99LBm9OaqROd70tzy4Tr7Yl4Qx7Uw==
releaseDate: '2024-11-17T06:21:14.244Z'
